commit f34e22a4c73eb2555a3d3800b723ad743142fc24
Author: Richard Biener <rguenther@suse.de>
Date:   Thu Jul 23 08:42:42 2020 +0200

    Update BASE-VER after GCC 10.2 release
    
    2020-07-23  Richard Biener  <rguenther@suse.de>
    
            * BASE-VER: Set to 10.2.1.

diff --git a/gcc/BASE-VER b/gcc/BASE-VER
index 2bd6f7e3927..26ee5b054e1 100644
--- a/gcc/BASE-VER
+++ b/gcc/BASE-VER
@@ -1 +1 @@
-10.2.0
+10.2.1

